.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-65013605-a939-f798-f529-da21497cfee3 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-07d9ab5b-99e7-f23f-6406-7a1b5e387463 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-07d9ab5b-99e7-f23f-6406-7a1b5e387463) !important;
}
.lfr-layout-structure-item-8482af32-3461-4b34-d8dd-22f088e2a289 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8482af32-3461-4b34-d8dd-22f088e2a289) !important;
}
.lfr-layout-structure-item-95ade105-6351-bde6-031b-f04a65a1c588 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
